Bug 829034 - [abrt] turpial-1.6.9-1.fc16: uploadpicbox.py:136:__on_key_pressed:AttributeError: 'UploadPicBox' object has no attribute 'update'
[abrt] turpial-1.6.9-1.fc16: uploadpicbox.py:136:__on_key_pressed:AttributeEr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: turpial (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Edwind Richzendy Contreras Soto
Fedora Extras Quality Assurance
abrt_hash:4bbf8617ef475a1ac7d32e56652...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 16:01 EDT by Jose Francisco Beltran Neira
Modified: 2013-08-01 05:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:52:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: bugs.txt (4.32 KB, text/plain)
2012-06-05 16:01 EDT, Jose Francisco Beltran Neira
no flags Details

  None (edit)
Description Jose Francisco Beltran Neira 2012-06-05 16:01:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/turpial
comment:        cancel upload images
executable:     /usr/bin/turpial
kernel:         3.3.7-1.fc17.x86_64
reported_to:    file: bugs.txt
time:           mar 05 jun 2012 14:59:39 COT
uid:            1000
username:       jbeltran

bugs.txt:       Text file, 4424 bytes

backtrace:
:uploadpicbox.py:136:__on_key_pressed:AttributeError: 'UploadPicBox' object has no attribute 'update'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/turpial/ui/gtk/uploadpicbox.py", line 136, in __on_key_pressed
:    self.update(widget)
:AttributeError: 'UploadPicBox' object has no attribute 'update'
:
:Local variables in innermost frame:
:keymod: <flags 0 of type GdkModifierType>
:widget: <MessageTextView object at 0x351baa0 (turpial+ui+gtk+uploadpicbox+MessageTextView at 0x36089c0)>
:keyval: 65293
:self: <UploadPicBox object at 0x351bd20 (GtkWindow at 0x356c630)>

event_log:
:2012-06-05-15:01:13> Smolt profile successfully saved
:2012-06-05-15:01:30> The report was appended to bugs.txt

smolt_data:
:
:
:General
:=================================
:UUID: bef31421-68a1-4532-96d1-4b2e4687af11
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5319.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 3812
:System Swap: 5855
:Vendor: Hewlett-Packard
:System: HP ProBook 4520s 
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:4156:5137) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(6164:12432:4156:5203) pci, rt2800pci, NETWORK, RT3090 Wireless 802.11n 1T/1R PCIe
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4156:5137) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4156:5137) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15151:4156:5137) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4156:5137) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5137) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4156:5137) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4156:5137) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5137) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4156:5137) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15176:4156:5137) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4156:5137) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5137) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5137) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43576:4156:5137) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38229:4156:5137) pci, radeon, VIDEO, ProBook 4720s GPU (Mobility Radeon HD 4350)
:(32902:15180:4156:5137) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hp4520s-lv_root / ext4 4096 4096 13092026 7503072 7372050 3276800 2980388 2980388
:/dev/sda2 /boot ext4 1024 1024 508745 390628 365028 128016 127696 127696
:/dev/mapper/vg_hp4520s-lv_home /home ext4 4096 4096 46251161 25391198 23075730 11583488 11549389 11549389
:
Comment 1 Jose Francisco Beltran Neira 2012-06-05 16:01:45 EDT
Created attachment 589623 [details]
File: bugs.txt
Comment 2 Fedora End Of Life 2013-07-03 22:58:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 05:52:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.